RubyGems Navigation menu

fie 0.3.4

Fie is a Rails-centric frontend framework running over a permanent WebSocket connection.

Versões:

  1. 0.3.6 - April 09, 2019 (38,5 KB)
  2. 0.3.5 - November 26, 2018 (38,5 KB)
  3. 0.3.4 - September 01, 2018 (38,5 KB)
  4. 0.3.3 - July 24, 2018 (38,5 KB)
  5. 0.3.2 - July 15, 2018 (38 KB)
Mostrar todas as versões (27)

Runtime Dependencies (3):

  • rails >= 5.2.0, ~> 5.2
  • railties >= 5.2.0, ~> 5.2
  • redis >= 4.0.1, ~> 4.0
  • Development Dependencies (7):

  • action-cable-testing >= 0.3.1, ~> 0.3.1
  • bundler >= 1.16, ~> 1.16
  • coveralls >= 0.8.21, ~> 0.8.21
  • factory_bot_rails >= 4.10.0, ~> 4.10.0
  • pry-rails >= 0.3.6, ~> 0.3.6
  • rake >= 10.0, ~> 10.0
  • rspec-rails >= 3.7, ~> 3.7
  • Donos:

    Autores:

    • Eran Peer

    SHA 256 checksum:

    3c1ba4012b11cb14da57704e633c2502560917a1132b9a237444ca2a926f087c

    Total de downloads 8.601

    Desta versão 531

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: